import 'package:flutter/material.dart';

class CustomUserAvatar extends StatelessWidget {
  final avatar;
  final showVerified;

  const CustomUserAvatar({ @required this.avatar,  this.showVerified = true});

  @override
  Widget build(BuildContext context) {
    return Stack(
      children: [
        Image.network(
          avatar,
          width: 26,
          height: 26,
        ),
      ],
    );
  }
}